# OgreColourValue.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef uint32 | RGBA
typedef uint32 | ARGB
typedef uint32 | ABGR
typedef uint32 | BGRA

## Typedef Documentation

typedef uint32 Ogre::ABGR

| Definition at line 34 of file OgreColourValue.h.

typedef uint32 Ogre::ARGB

| Definition at line 33 of file OgreColourValue.h.

typedef uint32 Ogre::BGRA

| Definition at line 35 of file OgreColourValue.h.

typedef uint32 Ogre::RGBA

| Definition at line 32 of file OgreColourValue.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006